## codegroup 20080907%2Bds1

=== debian/changelog ===
codegroup (20080907+ds1-1) unstable; urgency=medium

  * New upstream version "20080907+ds1".
  * debian/codegroup.doc-base: Rename to "doc-base".
  * debian/codegroup.manpages: Rename to "manpages".
  * debian/control:
    - Bump Standards-Version to "4.7.2".
    - Description completely rewritten.
  * debian/patches:
    - 01_manpage-cleanups.patch: Remove. Content moved to new files:
      "01_manpage-remove-cs.patch" and "04_html-cleanups.patch".
    - 02_fix-build-flags.patch: Update due new upstream version.
    - 03_add-make-install.patch: Update due new upstream version.
    - 04_fix-make-test.patch: Remove. No longer need.
    - 04_html-cleanups.patch: Remove all external links too.
    - 05_fix-assign-stdin-stdout.patch: Remove. No longer need.
  * debian/patches/*: Add headers to all patches.
  * debian/source/include-binaries: Add to allow binaries in CI tests.
  * debian/source/lintian-overrides: New. Lintian override on "file.devrandom".
  * debian/tests/*: Create autopkgtest.
  * debian/upstream/metadata: Add upstream metadata information.
  * debian/README.source: Completely rewritten.

 -- Marcos Talau <talau@debian.org>  Tue, 18 Mar 2025 18:01:29 -0300

codegroup (19981025-11) unstable; urgency=medium

  * New maintainer (Closes: #848566).
  * debian/control:
    - Add Rules-Requires-Root field.
    - Bump debhelper-compat to 13.
    - Remove dpkg-dev (>= 1.16.1~) from Build-Depends.
  * debian/gbp.conf: Remove. No longer need.
  * debian/patches/doc.patch: Rename to "01_manpage-cleanups.patch".
  * debian/patches/move-init.patch: Rename to
    "05_fix-assign-stdin-stdout.patch".
  * debian/patches/Makefile.patch: Split into "02_fix-build-flags.patch",
    "03_add-make-install.patch", and "04_fix-make-test.patch".
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.

 -- Marcos Talau <talau@debian.org>  Mon, 17 Mar 2025 16:35:14 -0300

codegroup (19981025-10) unstable; urgency=medium

  * QA upload.
  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.2.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Apr 2024 22:32:37 +0200
