## codegroup 20080907+ds1

=== debian/control ===
Source: codegroup
Section: text
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.fourmilab.ch/codegroup
Vcs-Browser: https://salsa.debian.org/debian/codegroup
Vcs-Git: https://salsa.debian.org/debian/codegroup.git
Rules-Requires-Root: no

Package: codegroup
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: convert any file into five-letter code groups
 codegroup encodes any file into five-letter code groups, allowing it to be
 transmitted through any medium, and decodes files containing codegroups into
 the original input. Encoded files contain a 16-bit cyclical redundancy check
 (CRC) and file size to verify, when decoded, that the message is complete and
 correct. Files being decoded may contain other information before and after
 the codegroups, allowing in-the-clear annotations to be included.
 .
 codegroup makes no attempt, on its own, to prevent your message from being
 read. Cryptographic security should be delegated to a package intended for
 that purpose, such as pgp. It can then be applied to the encrypted binary
 output, transforming it into easily transmitted text. Text created by it
 uses only upper case ASCII letters and spaces. Unlike files encoded with
 uuencode or pgp's "ASCII armour" facility, the output of codegroup can be
 easily (albeit tediously) read over the telephone, broadcast by shortwave
 radio to agents in the field, or sent by telegram, telex, or Morse code.
