=== debian/tests/control ===
Test-Command: codegroup -usage 2>&1 | grep Call -A 1

Test-Command: msg="This is a message to encode/decode.";
              fout="$AUTOPKGTEST_TMP/out";
              echo "$msg" > $fout.text;
              echo "$msg" | codegroup -e > $fout.5l;
              codegroup -d $fout.5l $fout.dec;
              cmp -s $fout.text $fout.dec

Tests: enc-dec-files.sh
